Scrum - User story #711

As a user | want to filter issues by Sprint
2013-08-15 18:44 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.1.0

Blocked: Alone:
Description

The column should also be rendered into issues index view.

Subtasks:
To do # 740: Add hook to add Sprint field to filters

Resolved

History

#1 - 2013-09-06 20:56 - Emilio Gonzalez Montaina
- Tracker changed from 4 to User story

- Sprint set to Product backlog

e Filter fields list includes the Sprint.
¢ Filter queries work properly with Sprints.
e Sprint column is available on issues index view.

#2 - 2013-09-07 14:26 - Emilio Gonzalez Montaia
- Status changed from New to Resolved
- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

#3 - 2015-04-26 12:51 - Emilio Gonzalez Montaina

- Category set to Issues list & form
